  body {
	padding: 10px;
	color: #333;
	height: 50px;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	
}
/*  The body centered after I removed the width statement.  

body {
	padding: 10px;
	text-align: center;
	color: #333;
	height: 50px;
	width: 950px;
	float: left;
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	
}
*/
h1, h2, h3 {
	margin-top: 0px;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 16px;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.4em;
}

p, ol, ul {
	margin-bottom: 1.8em;
	line-height: 160%;

}

a {
	color: #000000;
}

a:hover {
	text-decoration: underline;
	color: #00F;
}

a img {
	border: none;
}


#wrapper {
	width: 950px;
	text-align: center; 
	border: 10px solid #FFFFFF;
	background-color: #000;
	position: relative;
	float: none;
	margin: 0 auto;
}
/* Header */

#header {
	width: 950px;
	height: 50px;
	float: none;
}

#header a {
	text-decoration: none;
	color: #FFFFFF;
}



/* Menu */

#menu {
	float: left;
	width: 870px;
	margin-left: 30px;
	height: 40px;
}

#menu ul {
	margin-top: -30px;
	padding: 40px 0px 0px 0px;
	list-style: none;
	line-height: normal;
	font-size: 12px;
}

#menu li {
	float: left;
	margin: 0px;
	font-size:12px;
}

#menu a {
	display: block;
	width: auto;
	padding: 6px 20px;
	font-size: 12px;
}

#menu a:hover {
	text-decoration: underline;
	font-size: 12px;
}

#menu .active {
	background: #404040;
	font-size: 12px;
	color: #333;

}

#menu .active a {
	background: url(/library/virtualexhibitions/mppcoll/Template%202/images/img02.gif) no-repeat 100% -40px;
	font-size: 12px;
}

/* Page */

#page {
	width: 950px;
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	background: #FFFFFF;
}

#header-pic {
	width: 950px;
	height: 150px;
	background-color: #000;
	background-image: url(/library/virtualexhibitions/mppcoll/images/img05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

/* Content */

#content {
	float: right;
	width: 680px;
	font-size: 12px;
	color: #000;
	text-align: left;
	list-style: none;
}

.content a {
	color: #00F;
	text-decoration: none;
}

.content a:hover {
	color: #00F;
	text-decoration: underline;
}

#content .post .byline {
	list-style: none;
	
	
}
#content .post span.byline {
	
	list-style: none;
	
	
}

.byline li{
	
	font-size: 12px;
	color: #000;
	text-align: left;
	list-style: none;
}

.byline li:hover {
	text-decoration: underline;
	color: #00F;
	
}

#content2 {
	float: left;
	width: 950px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

#content3 {
	float: right;
	width: 680px;
	font-size: 12px;
	color: #000;
	text-align: left;
	list-style: none;
	line-height: 10px;

}
#content3 .post .byline {
	list-style: none;
	line-height: 10px;
}



.post {
	margin: 0px 0px 30px 0px;
	background-color: #FFF;
	color: #000;
	list-style: none;
}
.post a {
	color: #000;
	text-decoration: none;
	
}

.post .title {
	margin: 0px;
	background: #444444 url(../proposed/images/img02.jpg) no-repeat left 50%;
	font-size: 1.4em;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 15px;
}

.post .title h1 {
}

.post .entry {
	padding: 0 20px;
}

.post .meta {
	font-weight: bold;
	padding-left: 20px;
}

.post .byline {
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #000;
	text-decoration: none;
}

.byline {
	margin: 0px;
	padding-left: 10px;
	padding-bottom: 5px;
	color: #000;
	text-decoration: none;
}




/* Sidebar */

#sidebar {
	float: left;
	width: 250px;
	text-align: left;
}

#sidebar-bgtop {
}

#sidebar-bgbtm {
	background: url(/library/virtualexhibitions/mppcoll/proposed/images/img03.jpg) no-repeat left bottom;
}

#sidebar-content {
	background: url(/library/virtualexhibitions/mppcoll/proposed/images/img01.jpg) repeat-y left top;
}

#sidebar ul {
	padding: 0px 0 5px 0;
	margin: 0px;
	list-style: none;
}

#sidebar li li {
	margin-left: 10px;
	margin-right: 20px;
	line-height: 30px;
	padding-left: 15px;
	border-bottom: 1px dashed #BDBDBD;
	background: url(/library/virtualexhibitions/mppcoll/proposed/images/img04.jpg) no-repeat left 50%;
}

#sidebar li ul {
	margin-bottom: 1.8em;
	list-style: none;
}

#sidebar h2 {
	background: #444444 url(../proposed/images/img02.jpg) no-repeat left 50%;
	padding: 7px 25px;
	font-size: 1.4em;
}

#sidebar a {
	text-decoration: none;
	color: #333;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #00F;
}

/* Search */

#search {
}

#search form {
	margin-bottom: 1.8em;
	padding: 0px;
	padding-left: 25px;
}

#search fieldset {
	margin-left: 20px;
	padding: 0px;
	border: none;
}

#search #s {
	width: 160px;
}

/* Footer */

#footer {
	clear: both;
	text-align:center
	width: 950px;
	height: 50px;
	color: #FFFFFF;
	margin-top: 0px;
}

#footer p {
	margin: 0px;
	padding: 19px 0px 0px 0px;
	text-align: center;
	line-height: normal;
	font-size: smaller;
}

#footer a {
	color: #FFFFFF;
}
.book-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #333;
	text-align: left;
}
.books {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	width: 565px;
	background-color: #CCC;
	float: none;
	height: 70px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.book-structure {
	height: 30px;
	width: auto;
	background-color: #FFF;
	padding: 10px;
	margin: 10px;
	float: left;
}
.thumb {
	background-color: #FFF;
	margin: 10px;
	padding: 0px;
	height: auto;
	width: auto;
}
.indivbookpage-info {
	background-color: #149C30;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	width: inherit;
	padding: 10px;
}
.thumb {
	height: auto;
	width: 630px;
	background-color: #FFF;
	clear: both;
	float: left;
}
.thumb {
}
a:link {
	font-size: 13px;
	text-decoration: underline;
}

a:link hover{
	font-size: 13px;
	text-decoration: underline;
	color: #00F;
}

.subjectindex {
	background-color: #FFF;
	padding: 0px;
	float: left;
	height: 330px;
	width: auto;
	border: 3px solid #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.subjectindex2 {
}
.subjects {
}
.allsubjects {
	float: left;
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	background-color: #FFF;
}
.subject {
}
.subjects {
	height: auto;
	width: auto;
	background-color: #CCC;
	padding: 15px;
	font-size: 16px;
	float: left;
	margin: 0px;
}
#wrapper #page #content .post .subjectindex .allsubjects .subjects strong a {
	font-size: 13px;
	font-weight: normal;
}
#thumbnail {
	padding: 3px;
	height: 100px;
	width: 100px;
}
.thumbnails {
	float: left;
	width: auto;
}
.indivbookpage-info a {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
}


.indivbookpage-info a:hover {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #00F;
	text-decoration: underline;
}


#wrapper #page #content .post .byline a {
	color: #000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}


#wrapper #page #content .post .byline a:hover {
	color: #00F;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	list-style: none;
	
}
.content {
	height: auto;
	width: 650px;
	margin-top: 15px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.container {
	width: 970px;
	margin: 0 auto;
	position: relative;
}
#extrainfo-bookpage {
	background-color: #444;
	float: left;
	width: 660px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
}
.webresources-links {
	height: auto;
	width: 680px;
}

/* breadcrumbs */

.addnavigation {
	width: 680px;
	height: 30px;
	font-size: 12px;
	text-decoration: none;
	margin-left: 10px;
}

.addnavigation a:hover {
	width: 680px;
	height: 35px;
	font-size: 12px;
	text-decoration: underline;
	color: #00F;
}
.search {
	height: auto;
	width: 230px;
	background-color: #149C30;
	font-size: 18px;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

.search:hover {
	height: auto;
	width: 230px;
	font-size: 18px;
	padding: 10px;
	color: #00F;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.newsearch {
	height: auto;
	width: auto;
	margin-bottom: 10px;
}
.sitemap-info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #000;
}

.sitemap-info: hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
	color: #00F;
}
.searchbox {
	height: 50px;
	width: auto;
	padding: 0px;
	margin: 15px;
}
#wrapper #page #content2 .post .searchbox div table tr td a {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #page #content2 .post .content2 .byline strong {
	font-family: Arial, Helvetica, sans-serif;
}
.search-onlinecat {
	width: 900px;
	height: 300px;
	margin: 15px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
}

.search-onlinecat a{
	width: 900px;
	height: 300px;
	margin: 15px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
}

.search-onlinecat a:hover{
	width: 900px;
	height: 300px;
	margin: 15px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	text-decoration: underline;
	color: #00F;
}

#sitemap {
	height: auto;
	width: 600px;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
}
